name: pyenv5505
#prefix: ./envs/pyenv5505  # Custom output folder
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.11
  - jupyter
  - numpy
  - h5py
  - pandas
  - matplotlib
  - plotly=5.24
  - scipy
  - sphinx 
  - pip
  - pip:
#      - h5py==3.10
      - pybis==1.35
      - igor2
      - ipykernel
